BODY {
	FONT-SIZE: 12px
}
UL {
	FONT-SIZE: 12px; LINE-HEIGHT: 18pt
}
LI {
	FONT-SIZE: 12px; LINE-HEIGHT: 18pt
}
P {
	FONT-SIZE: 12px; LINE-HEIGHT: 18pt
}
DIV {
	FONT-SIZE: 12px; LINE-HEIGHT: 18pt
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 16pt
}
TR {
	FONT-SIZE: 12px
}
.lan {
	FONT-SIZE: 12px; COLOR: #0d5993; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.hei {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
.input {
	FONT-SIZE: 12px; COLOR: #003366
}
.slect {
	FONT-SIZE: 12px; WIDTH: 110px; COLOR: #000000; TEXT-DECORATION: none
}
.slect2 {
	FONT-SIZE: 12px; WIDTH: 140px; COLOR: #000000; TEXT-DECORATION: none
}
.select {
	FONT-SIZE: 12px; WIDTH: 180px; COLOR: #000000; TEXT-DECORATION: none
}
.copyright {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff6600; LINE-HEIGHT: 200%; LETTER-SPACING: 1em; TEXT-DECORATION: none
}
.lanmu {
	FONT-SIZE: 14px; COLOR: #a14400; TEXT-DECORATION: none
}
.lanmu_xwzx {
	FONT-SIZE: 14px; COLOR: #2e5eac; TEXT-DECORATION: none
}
.lanmu_jlyhz {
	FONT-SIZE: 14px; COLOR: #630085; TEXT-DECORATION: none
}
.hui {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.lanmu_jscx {
	FONT-SIZE: 14px; COLOR: #82035c; TEXT-DECORATION: none
}
.lanmu_jscx1 {
	FONT-SIZE: 14px; COLOR: #1d7e00; TEXT-DECORATION: none
}
.lanmu_zjlt {
	FONT-SIZE: 14px; COLOR: #00429d; TEXT-DECORATION: none
}
.lanmu_cpjfw {
	FONT-SIZE: 14px; COLOR: #b62d28; TEXT-DECORATION: none
}
.juhuang {
	FONT-SIZE: 12px; COLOR: #ff5400; LINE-HEIGHT: 200%; LETTER-SPACING: 3px; TEXT-DECORATION: none
}
.fenhong {
	FONT-SIZE: 12px; COLOR: #ff4356; LINE-HEIGHT: 230%; LETTER-SPACING: 5px; TEXT-DECORATION: none
}
A.news:link {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.news:hover {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: underline
}
A.news:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
.clanmu {
	FONT-SIZE: 12px; COLOR: #ff5400; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 12px
}
TR {
	FONT-SIZE: 12px
}
.l14 {
	FONT-SIZE: 14px
}
.L15 {
	LINE-HEIGHT: 150%
}
A.a01:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a01:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a01:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.a01:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a02:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a02:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a02:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a02:hover {
	COLOR: #c30000; TEXT-DECORATION: none
}
A.a03:link {
	COLOR: #2954a3; TEXT-DECORATION: none
}
A.a03:visited {
	COLOR: #2954a3; TEXT-DECORATION: none
}
A.a03:active {
	COLOR: #2954a3; TEXT-DECORATION: none
}
A.a03:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a04:link {
	COLOR: #51b8d4; TEXT-DECORATION: none
}
A.a04:visited {
	COLOR: #51b8d4; TEXT-DECORATION: none
}
A.a04:active {
	COLOR: #51b8d4; TEXT-DECORATION: none
}
A.a04:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
UNKNOWN {
	COLOR: #8c8d5c; TEXT-DECORATION: none
}
A.a05:visited {
	COLOR: #8c8d5c; TEXT-DECORATION: none
}
A.a05:active {
	COLOR: #8c8d5c; TEXT-DECORATION: none
}
A.a05:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a06:link {
	COLOR: #ff8400; TEXT-DECORATION: none
}
A.a06:visited {
	COLOR: #ff8400; TEXT-DECORATION: none
}
A.a06:active {
	COLOR: #ff8400; TEXT-DECORATION: none
}
A.a06:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.table {
	BACKGROUND-POSITION: right bottom; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../images/index/right-bg.jpg); BACKGROUND-REPEAT: no-repeat
}
.list {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #333333 1px solid; CLIP: rect(0px 0px 0px 0px); COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff
}
.table02 {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; BACKGROUND-COLOR: #a0acb4
}
.tablebg01 {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(../images/index/l_bg.gif); BACKGROUND-REPEAT: no-repeat
}
